package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_qzyx_dyb")
public class RsRlzyQzyxWhPO {
    @TableId(value = "rs_rlzy_qzyx_dyb_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_qzyx_dyb_lsh")
    private String rsrlzyqzyxdyblsh;//求职意向对应表流水号

    @TableField(value = "rs_rlzy_jlxx_lsh")
    private String rsrlzyjlxxlsh;//简历信息流水号

    @TableField(value = "rs_rlzy_qzyx_lsh")
    private String rsrlzyqzyxlsh;//求职意向流水号

    @TableField(value = "ts_cjr")
    private String tscjr;//创建人

    @TableField(value = "ts_cjsj")
    private String tscjsj;//创建时间

    public String getRsrlzyqzyxdyblsh() {
        return rsrlzyqzyxdyblsh;
    }

    public void setRsrlzyqzyxdyblsh(String rsrlzyqzyxdyblsh) {
        this.rsrlzyqzyxdyblsh = rsrlzyqzyxdyblsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getRsrlzyqzyxlsh() {
        return rsrlzyqzyxlsh;
    }

    public void setRsrlzyqzyxlsh(String rsrlzyqzyxlsh) {
        this.rsrlzyqzyxlsh = rsrlzyqzyxlsh;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


